mid.gif (2241 bytes)
FormMenuStart.gif (2069 bytes) FormMenuEnd.gif (441 bytes)
Knowledgebase Article 293
FormHorizontalLine.gif
QUESTION:

When I start PR-Tracker Web Client I get the error message:

The version of prtracker.asp on the server you are connecting to
does not match the version expected by the web client.
Expected Version = 5.00.0002
Server Version = 5.00.0001

ANSWER:

This condition indicates a version mismatch between the PR-Tracker (on the web server) and PR-Tracker Web Client. In the case above PR-Tracker is out of date because the server version of prtracker.asp is older than what is expected by the client. To fix the problem, download the latest version of PR-Tracker and install it on the server.

CASE 2:

Expected Version = 5.00.0001
Server Version = 5.00.0002

In this case PR-Tracker Web Client is out of date. Download and install a new version of PR-Tracker Web Client.
CornerLeft.gif (244 bytes) CornerRight.gif (244 bytes)

 

endln.gif (223 bytes)
Nine tips for effective bug tracking | Home | Site Map | Search Knowledgebase